<?xml version="1.0" encoding="utf-8"?>
<!--覆盖Mapbox搜索地点ui出现MissingResult-->
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

</androidx.constraintlayout.widget.ConstraintLayout>